#!/bin/sh
echo 'name: unix-compat
version: 0.2.2.1
id: unix-compat-0.2.2.1-a69f7ee43a9f0a72c5d12afaa474291a

license: BSD3
copyright:
maintainer: Jacob Stanley <jacob@stanley.io>
stability:
homepage: http://github.com/jystic/unix-compat
package-url:
description: This package provides portable implementations of parts
             of the unix package. This package re-exports the unix
             package when available. When it isn'\''t available,
             portable implementations are used.
category: System
author: Björn Bringert, Duncan Coutts, Jacob Stanley, Bryan O'\''Sullivan
exposed: True
exposed-modules: System.PosixCompat System.PosixCompat.Extensions
                 System.PosixCompat.Files System.PosixCompat.Time
                 System.PosixCompat.Types System.PosixCompat.Unistd
                 System.PosixCompat.User
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/unix-compat-0.2.2.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/unix-compat-0.2.2.1
              /usr/local/lib
hs-libraries: HSunix-compat-0.2.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/ghc-7.0.4/cabal/unix-compat-0.2.2.1/include
includes: HsUnixCompat.h
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         unix-2.4.2.0-550fb4895c2ae1b23e271d9bc235c3c7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/unix-compat-0.2.2.1/html/unix-compat.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/unix-compat-0.2.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
